@media only screen and (max-width: 1250px) {
  .pane-urbact-goodpractices-gp-home-slides .view-id-good_practices.view-display-id-panel_pane_1{
    position: relative;
    left: 40px;
    float: left;
  }
}
@media only screen and (max-width: 1210px) {
  .pane-urbact-goodpractices-gp-home-slides {
    padding: 30px 20px !important;
  }
  .pane-urbact-goodpractices-gp-home-slides .view-content{
    padding: 30px 0;
  }
  .pane-urbact-goodpractices-gp-home-slides .view-content{
    width: 460px;
  }

  .pane-urbact-goodpractices-gp-home-slides .pane-wrapper{
    padding-left: 250px;
  }

  .pane-urbact-goodpractices-gp-home-slides .view-content .item-list ul li{
    margin-right: 0;
    width: 460px;
  }
  .not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices, .not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices-gp-home-search-box, .not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content .center-wrapper, .not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices, .not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices-gp-home-search-box, .not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .center-wrapper, .not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .panel-col-top > .inside > .pane-views{
    padding: 0 20px;
  }
  .gp-banner-image{
    width: auto;
  }
}
@media only screen and (max-width: 1200px) {
  .pane-good-practices-discover-by-theme-panel-pane-discover-by-theme .field-content a{
    font-size: 1em;
    padding: 5px;
  }
}
@media only screen and (max-width: 1024px) {
  #urbact-goodpractices-search-block-form input[type="text"], #views-exposed-form-good-practice-search-panel-pane-gp-search input[type="text"]{
    width: 240px;
  }
  .pane-urbact-goodpractices-gp-home-search-box,#search-results{
    text-align: center;
  }
  #urbact-goodpractices-search-block-form, #views-exposed-form-good-practice-search-panel-pane-gp-search{
    display: inline-block;
  }
  .page-good-practices-search #main-content .pane-page-content .panel-display > .center-wrapper,
  .page-good-practices-home #main-content .pane-page-content .panel-display > .center-wrapper,
  .not-front.node-type-good-practice main[role="main"] > .panel-pane{
    width: 100%;
  }
  #gp-search .pager li, #gp-homepage .pager li{
    line-height: 3rem;
  }
  .not-front.node-type-good-practice #page{
    padding: 5px 20px 0;
  }

}
@media only screen and (max-width: 824px) {
  .pane-urbact-goodpractices-gp-home-slides .pane-wrapper{
    padding-left: 0;
  }
  .pane-urbact-goodpractices-gp-home-slides .view-id-good_practices.view-display-id-panel_pane_1{
    position: static;
    clear: both;
    float: none;
  }
  .pane-urbact-goodpractices-gp-home-slides .view-content{
    margin: 0 auto;
  }
  .pane-urbact-goodpractices-gp-home-slides .pane-title{
    float: none;
    position: static;
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
  .pane-urbact-goodpractices-gp-home-slides .pane-wrapper{
    background: none;
  }
  .pane-urbact-goodpractices-gp-home-slides{
    padding: 35px 12px 40px;
  }
}
@media only screen and (max-width: 767px) {
  /* page detail good practice */
  .node-good-practice.view-mode-full .gp-banner-image{
    display: none;
  }
  .node-good-practice.view-mode-full .title-informations .info-wrapper{
    position: static;
    top:0;
    transform: none;
  }
  .node-good-practice.view-mode-full .title-informations{
    height: auto;
    margin-top: 15px;
  }
  #image-specifics .gp-image,
  #image-specifics .specifics,
  #gp-main-content,
  #key-figures{
    float: none;
    width: 100%;
    padding: 0;
    border: none;
  }
  #image-specifics .specifics{
    margin-top: 15px;
  }
  #gp-main-content .field-name-field-gp-video-url{
    padding: 0;
  }
  #key-figures{
    position: static;
  }
  #key-figures .group-key-figures{
    border-left: 2px solid #ef8835;
  }
  #related-links, #related-documents, #footer-socials{
    float: none;
    width: 100%;
    border: none;
  }
  #related-documents{
    border-top: 1px solid #28b8ce;
  }
  #footer-socials{
    height: 120px!important;
  }
  .not-front.page-good-practices-home #page,
  .not-front.page-good-practices-search #page{
    padding: 5px 0 0;
  }
  #gp-homepage .panel-col-first,
  #gp-search .panel-col-first,
  #gp-homepage .panel-col-last,
  #gp-search .panel-col-last{
    width: 100%;
    padding: 0;
    border: none;
  }
  #views-exposed-form-good-practice-search-panel-pane-gp-search .views-exposed-form .views-exposed-widget{
    float: left;
  }
  #urbact-goodpractices-search-block-form,
  #views-exposed-form-good-practice-search-panel-pane-gp-search{
    margin: 61px 0 0;
  }
  .gp-banner-image{
    display: none;
  }
  .node-type-about-good-practices article.node-about-good-practices header,
  .node-type-about-good-practices article.node-about-good-practices header h1{
    height: auto;
  }
  .field-name-field-bottom-link a{
    position: static;
  }
  .not-front.page-good-practices-search main[role="main"] .pane-page-breadcrumb,
  .not-front.page-good-practices-home main[role="main"] .pane-page-breadcrumb{
    padding: 10px 40px;
  }
}
@media only screen and (max-width: 550px) {
  #urbact-goodpractices-search-block-form label,
  #views-exposed-form-good-practice-search-panel-pane-gp-search label{
    display: block;
    margin-bottom: 14px;
  }
  #urbact-goodpractices-search-block-form input.form-submit, #views-exposed-form-good-practice-search-panel-pane-gp-search input.form-submit{
    margin-top: 18px;
  }
  .node-good-practice.node-teaser{
    width: 100%;
    max-width: 360px;
    padding: 0;
    float: none;
    margin: 0 auto 40px;
  }
  .pane-good-practices-panel-pane-small-cities .view-content ul, .pane-good-practice-search-panel-pane-gp-search .view-content{
    margin: 0;
  }
  .pane-good-practices-discover-by-theme-panel-pane-discover-by-theme .view-content > div{
    width: 50%;
    padding-top: 50%;
  }

  .view-good-practice-search .views-row,
  .view-good-practices li.views-row {
    max-width: 100%;
  }

  .node-good-practice.node-teaser .field-slideshow{
    height: auto !important;
  }

  .view-good-practice-search .view-content, .view-good-practices .view-content .item-list ul {
    display: block;
  }

  .page-good-practices-home .pane-good-practices-discover-by-theme-panel-pane-discover-by-theme .view-good-practices-discover-by-theme .view-content {
    display: block;
  }

  .page-good-practices-home .pane-good-practices-discover-by-theme-panel-pane-discover-by-theme .view-good-practices-discover-by-theme .view-content > div {
    width: 100%;
    display: block;
    padding: 10px;
    margin-bottom: 15px;
    height: inherit;
  }
}
@media only screen and (max-width: 450px) {
  .pane-urbact-goodpractices-gp-home-slides .view-content{
    width: 300px;
  }

  .pane-urbact-goodpractices-gp-home-slides .view-content .item-list ul li{
    margin-right: 0;
    width: 300px;
  }

  .pane-urbact-goodpractices-gp-home-slides{
    padding: 30px !important;
  }
  .jcarousel-previous{
    left: 7px;
    z-index: 99999;
  }
  .jcarousel-next{
    right: 7px;
    z-index: 99999;
  }

  .pane-urbact-goodpractices-gp-home-slides .jcarousel-previous{
    left: -25px;
  }

  .pane-urbact-goodpractices-gp-home-slides .jcarousel-next{
    right: -25px;
  }
  .pane-good-practices-discover-by-theme-panel-pane-discover-by-theme .view-content > div .field-content{
    top: 8px;
    left: 8px;
    bottom: 8px;
    right: 8px;
  }
  .node-type-about-good-practices .field-name-field-section > .field-items > .field-item{
    margin: 50px 0;
  }
  .pane-good-practices-discover-by-theme-panel-pane-discover-by-theme .view-content > div{
    width: 100%;
    padding-top: 75px;
  }
}
@media only screen and (max-width: 355px) {
  #views-exposed-form-good-practice-search-panel-pane-gp-search .views-exposed-form .views-exposed-widget,
  #urbact-goodpractices-search-block-form .form-type-textfield{
    float: none;
  }
  #urbact-goodpractices-search-block-form input.form-submit,
  #views-exposed-form-good-practice-search-panel-pane-gp-search input.form-submit{
    float: none;
    margin-left: 0;
  }
}
@media only screen and (max-width: 330px) {
  #footer-socials .at-icon-wrapper{
    margin: 0 9px 0;
  }
}
